.version.who /* version checker */
{
	color: #0000E0;
	background-color: #B207FC;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.5124118773058px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -6px;
}

#u480
{
	z-index: 43;
	width: 770px;
	background-color: transparent;
	position: relative;
}

#menuu94
{
	z-index: 4;
}

#u95
{
	width: 183px;
	min-height: 21px;
	margin-right: -10000px;
}

#u98
{
	width: 183px;
	padding-bottom: 7px;
}

#u98:hover
{
	margin: 0px;
}

#u98:active
{
	margin: 0px;
}

#u101-4
{
	width: 30px;
	min-height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 76px;
}

#u98:hover #u101-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u98:active #u101-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u152
{
	width: 179px;
	min-height: 21px;
	margin-right: -10000px;
	left: 185px;
}

#u153
{
	width: 179px;
	padding-bottom: 7px;
}

#u98.MuseMenuActive,#u153:hover
{
	margin: 0px;
}

#u153:active
{
	margin: 0px;
}

#u156-4
{
	width: 26px;
	min-height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 76px;
}

#u98.MuseMenuActive #u101-4,#u153:hover #u156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u153:active #u156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u463
{
	width: 180px;
	min-height: 21px;
	margin-right: -10000px;
	left: 366px;
}

#u464
{
	width: 180px;
	padding-bottom: 7px;
}

#u153.MuseMenuActive,#u464:hover
{
	margin: 0px;
}

#u464:active
{
	margin: 0px;
}

#u466-4
{
	width: 27px;
	min-height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 76px;
}

#u153.MuseMenuActive #u156-4,#u464:hover #u466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u464:active #u466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u785
{
	width: 220px;
	min-height: 21px;
	margin-right: -10000px;
	left: 548px;
}

#u786
{
	width: 220px;
	padding-bottom: 7px;
}

#u464.MuseMenuActive,#u786:hover
{
	margin: 0px;
}

#u786:active
{
	margin: 0px;
}

#u786.MuseMenuActive
{
	margin: 0px;
}

#u788-4
{
	width: 67px;
	min-height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 76px;
}

#u464.MuseMenuActive #u466-4,#u786:hover #u788-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u786:active #u788-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u786.MuseMenuActive #u788-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#menuu94-bw
{
	z-index: 4;
	margin-top: 1px;
	height: 21px;
}

#pu470-10
{
	width: 0.01px;
	margin-left: 115px;
	margin-top: 7px;
}

#u470-10
{
	z-index: 33;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: -1px;
}

#pu640
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 404px;
}

#u640
{
	z-index: 59;
	width: 60px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 163px;
	position: relative;
}

#pu591
{
	width: 0.01px;
	margin-top: 105px;
}

#u591
{
	z-index: 47;
	width: 201px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u591_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u597-10
{
	z-index: 49;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 151px;
}

#u414
{
	z-index: 2;
	width: 768px;
	margin-top: 34px;
}

#u586
{
	z-index: 45;
	width: 93px;
	background-color: transparent;
	margin-left: 22px;
	top: -724px;
	margin-bottom: -106px;
	position: relative;
}

#u586_img
{
	padding-bottom: 1px;
}

#u123-4
{
	z-index: 29;
	width: 725px;
	min-height: 61px;
	top: -56px;
	margin-bottom: -56px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

